@charset "utf-8";
/* CSS Document */

.list_box { color: #333; }
.list_box h1 { margin-bottom:10px; }
h3 { font-size: 150%; font-weight: bold; color: #F09; margin: 5px 0 10px 0; margin-bottom: 10px; border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #F39; line-height: 150%; text-align: left; }
ul.banner02 { display: block; float:left; margin-bottom:10px; width: 620px; }
ul.banner02 li { list-style:none; float: left; }
ul.banner02 li a { display: block; height: 31px; width:88px; margin:2px 2px 0; }
